Subject: Re: LSM Joining Case Test - PERVEEN KHANAM
From: PERVEEN KHANAM <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 18 Nov 2019 04:37:39 -0500

| | LSM Joining Case Test

Name | PERVEEN KHANAM
E-mail | [email-masked]
Phone Number | (91) 7002618029
Which blurb would you select? | Blurb 4

Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences.

I would like to choose blurb no 4 because the responder has responded to the customer in a very professional way and gave a relief to the customer  by mentioning that someone else can also receive his ticket if somehow he is not available by the time and he was also given a chance to change his address if he wants and accordingly he can also track his order which would be much easy for him to know where his ticket reached exactly without any pressure.
At last I want to say that his response was perfect but it would have been better if he greeted the person after answering his queries just by saying words like I hope this answer helps you regarding your queries and have a great time at Lady Gaga which would have appreciated him more.Thanks

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me the difference between a good and great customer service is that in good customer service you are probably only keeping your customers satisfied;while in great customer service you are not only keeping them satisfied -you are also keeping them loyal.

| |

You can edit this submission and view all your submissions easily.